Is ImageMagick for Windows also vulnerable to CVE-2016-3714 ?

Questions and postings pertaining to the development of ImageMagick, feature enhancements, and ImageMagick internals. ImageMagick source code and algorithms are discussed here. Usage questions which are too arcane for the normal user list should also be posted here.
Post Reply
b1bouprofene
Posts: 1
Joined: 2016-07-19T06:22:24-07:00
Authentication code: 1151

Is ImageMagick for Windows also vulnerable to CVE-2016-3714 ?

Post by b1bouprofene » 2016-07-19T06:27:38-07:00

Hello,

I’m writing a paper about the CVE-2016-3714, and after research I saw nothing about Windows exploitation (Redhat quoted some Linux distributions, but nothing about Windows)…
I think Windows was also vulnerable but I prefered ask before writing anything.
So is Windows also vulnerable to CVE-2016-3714 ? Or only Linux is ?

Thank for your work.

Best regards

Post Reply